<?xml version="1.0" encoding="utf-8" ?>
<Settings>
  <SchedualMode><![CDATA[1]]></SchedualMode><!--0 Old Plan Mode, 1 New Schedual Mode-->
  <DataQueryMode><![CDATA[0]]></DataQueryMode><!--0 Normal, 1 More Conditions, 2 New Schedual Mode Query, SchedualMode must equals 1-->
  <DataQueryReport><![CDATA[DataQuery5.rdlc]]></DataQueryReport>
  <SummaryReport><![CDATA[1]]></SummaryReport>
  <ReportType><![CDATA[0]]></ReportType> <!--0=Crystal Report, 1=ms report-->
  <DeviceMode><![CDATA[0]]></DeviceMode> <!--0=Fn seriers, 1=New Device x(6200c d x)-->
  <WallPaper><![CDATA[default.jpg]]></WallPaper>
  <WallpaperMode><![CDATA[2]]></WallpaperMode>
  <BackColor><![CDATA[]]></BackColor>
</Settings>